RubyGems Navigation menu

danger-mention 0.6.1

Danger plugin to automatically mention potential reviewers on pull requests.

Versiones:

  1. 0.6.1 - July 04, 2017 (10 KB)
  2. 0.6.0 - February 10, 2017 (10 KB)
  3. 0.5.0 - February 10, 2017 (10 KB)
  4. 0.4.0 - August 26, 2016 (10 KB)
  5. 0.2 - July 31, 2016 (9 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • danger >= 2.0.0
  • dependencias de Development (7):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Propietarios:

    Autores:

    • Wojtek Lukaszuk

    SHA 256 checksum:

    f1e63570aa4d11061d3e97cb16f6d92c1e94f8808d56122b759ff3ff99eb42ab

    Total de descargas 39.170

    Para esta versión 24.208

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: